/*

Theme Name: X &ndash; Child Theme
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to X in this child theme.
Version: 1.0.0
Template: x

*/


@media print {
   .x-social-global {
      position: relative;
            bottom: 100px;
            right: 50px;
   }
   body.page-id-36 .x-slider-container{
            display: none;
      }

      footer .x-sm.x-2-5 {
           display: none;
      }
}

@media screen and (min-width: 2300px) { 
	#top .x-navbar-inner {
		background-position: 0!important;
		    width: 2370px!important;
	}

	.x-navbar-wrap #menu-main-menu, .x-navbar-wrap #menu-chinese-menu {
		position: relative;
		left: 167px;
	}

	.custom-social {
		right: -48px!important;
	}

	.x-nav .lang-item {
		top: -40px!important;
	}
}

@media screen and (min-width: 1925px) { 
	#top .x-navbar .x-brand	 {
		margin:0 !important;
	}

	#top .x-navbar-inner {
		background-position: 0!important;
	
	}
}

@media screen and (max-width: 1870px) {
	#top .x-navbar {
		background-position: -14% 0;
	}
}

@media screen and (max-width: 1660px) {
	#top .x-navbar {
		background-position: -14% 0;
	}
	#top .x-navbar .x-brand {
		margin-left: 0 !important;
	}
}

@media screen and (max-width: 1535px) {
        .x-navbar .desktop .x-nav > li > a > span {
            font-size: 14px !important;
        }
   
        .menu-item-navbar-search .x-btn-navbar-search{
            padding-left: 0!important;
            padding-right: 0!important;
        }
}

@media screen and (max-width: 1440px) {
	 body.home div#x-section-1 .x-container.width {
            width: 92%;
        }
}

@media screen and (max-width: 1399px) {
	h2.h-custom-headline:before,
	h2.h-custom-headline:after {
		display: none;
	}

        header.masthead .x-container.width {
            width: 90%;
        }

        body.home div#x-section-1 .x-container.width {
            width: 95%;
        }

        body.home h2.h-custom-headline, body.page-id-179 h2.h-custom-headline, body.page-id-600 h2.h-custom-headline {
            margin-bottom: 10px!important;
        }

        .x-navbar .desktop .x-nav > li > a > span {
            font-size: 14px !important;
        }
   
        .menu-item-navbar-search .x-btn-navbar-search{
            padding-left: 0!important;
            padding-right: 0!important;
        }
 }

@media (max-width:1280px) {

 body.home div#x-section-1 .x-container.width {
            width: 100%;
        }
   footer {
	background-image: none!important;
    }

   .x-navbar .desktop .x-nav > li > a > span {
        font-size: 13px !important;
   }

     body.page-template .rev_slider .tp-bgimg.defaultimg {
      background-position: 70%!important;
  }

    body.page-id-272 .rev_slider .tp-bgimg.defaultimg {
         background-position: 80%!important;
    }
}

@media screen and (max-width: 1199px) { 
	.x-navbar .desktop .x-nav > li > a {
		padding-left: 8px !important;
		padding-right: 8px !important;
	}
}

@media screen and (max-width: 1024px) { 

  body.page-template .rev_slider .tp-bgimg.defaultimg, .page-id-842 .rev_slider .tp-bgimg.defaultimg {
      background-position: 145%!important;
  }
   
   body.home div#x-section-1 .x-container.width {
      width: 63%;
   }

   .x-navbar .desktop .x-nav > li > a {
      padding-left: 5px !important;
      padding-right: 5px !important;
   }
   
     .x-navbar .desktop .x-nav > li > a > span {
	font-size: 12px!important;
   }
}

@media screen and (max-width: 979px) {

    .x-navbar .mobile .x-nav>li.x-menu-item-search {
        display: none!important;
    }

 h1 {
       font-size: 28px!important;
   }
   
     h2 {
	font-size: 24px!important;
   }

  h3 {
       font-size: 20px!important;
   }

  h4 {
       font-size: 16px!important;
   }

  h5 {
        font-size: 14px!important;
   }

  h6 {
	font-size: 12px!important;
   }

        .home #x-section-3 .box-images  .x-column.x-1-2 {
		float: left!important;        
	}

	#x-section-5 .x-img {
		bottom: -22px !important;
		top: auto !important;
		width: 52%;
	}
	
	.x-nav .lang-item {
		position: relative !important;
		top: auto;
		right: auto;
		float: left;
		margin-top: 20px;
		margin-right: 0 !important;
		width: 44%;
	}
	.x-nav .lang-item  a {
		border: none !important;
	}	
	.x-menu-item-search{
		clear: both;
	}	
      
        body.home div#x-section-4 {
                padding-bottom: 0!important;
         }

     body.page-id-600 div#x-section-4 .x-img {
        display: none;
 } 

     body.page-id-600 div#x-section-4 .newsletter-form {
         width: 80%!important;
         padding-bottom: 0;
    }

      body.page-id-179 #x-section-4 .newsletter-form .es_button, body.page-id-600 #x-section-4 .newsletter-form .es_button {
         padding-bottom: 3px!important;
      }


      body.page-id-179 #x-section-4 .x-img, body.page-id-600 #x-section-4 .x-img {
            bottom: -22px !important;
            top: auto !important;
             width: 52%;
      }
}
@media screen and (max-width: 395px) { 
	#top .x-navbar .x-brand {
		padding-right: 50px !important;
	}
}

@media (min-width: 960px) {
	.div-our-programmes {
		padding-left: 27px!important;
	}
}

@media (max-width:768px) {

    .x-nav-wrap.mobile.collapse.show{
        display: block;
    }

    body.home div#x-section-1 .x-container.width {
       width: 82%;
   }

    body.home #x-section-2 .x-column {
         width: 100%;
    }


	#x-section-2 .x-recent-posts-img {
		position: relative !important;
	}
  .custom-social {
    right: 270px;
    top: 98px;
  }

   #x-section-5 .newsletter-form, body.page-id-179 #x-section-4 .newsletter-form, body.page-id-600 #x-section-4 .newsletter-form {
       margin-right: -50px;
   }

}

@media (max-width:767px) {
	body.page-id-179 #x-section-4 .x-img, body.page-id-600 #x-section-4 .x-img {
		display: none;
	}

   body.page-id-179 #x-section-4 .x-container .x-column, body.page-id-600 #x-section-4 .x-container .x-column {
	width: 100%!important;
   }

    .for-parents-col {
    	padding-top: 0!important;
    }

    body.home #x-section-2 .x-column.x-1-3 {
  	margin-left: -10px;
    }

    #x-section-5 .newsletter-form, body.page-id-179 #x-section-4 .newsletter-form, body.page-id-600 #x-section-4 .newsletter-form {
       margin-right: 0px;
   }

   body.page-id-179 #x-section-4 .newsletter-form .es_textbox input, body.page-id-600 #x-section-4 .newsletter-form .es_textbox input {
       width: 300px!important;
   }

   body.page-id-179 #x-section-4 .newsletter-form .es_button, body.page-id-600 #x-section-4 .newsletter-form .es_button {
       float: right!important;
   }

   body.page-id-179 #x-section-4 .newsletter-form, body.page-id-600 #x-section-4 .newsletter-form {
       float: none!important;
   }
  
   body.home div#x-section-4 {
        padding-bottom: 45px!important;
   }
  
  .x-navbar .mobile .x-nav>li.x-menu-item-search {
         margin: -72px 0 0;
   }

  .x-navbar .mobile .x-nav>li.x-menu-item-search a { 
	border: none!important;
  }
 
  .x-navbar .mobile .menu-item-navbar-search  {
         display: none;
  }

   body.page-id-600 div#rev_slider_5_1 .tp-bgimg {
        background-position: 87%!important;
   }

  body.x-sidebar-content-active div#x-section-1 .x-1-3{
        margin-top: 30px;
  }

  body.home #x-section-5 .x-img {
        display: none;
  }

  #x-section-5 .newsletter-form {
        width: 100%!important;
  }

  .copyright-text {
       text-align: left!important;
  }

   .categories-div .media-heading {
       display: block!important;
   }
    
   .x-section .h-custom-headline {
	text-align: center;
    }
}

@media (max-width:479px) {
	.our-projects{
		margin-top: 20px;
	}

  .custom-social {
    right: 33%!important;
  }

  div#x-section-1 .x-container {
    width: 320px;
  } 

 div.mobile li.menu-item a {
    padding: 15px;
 }

body.home div#x-section-1 div.x-container {
  width: 50%!important;
}

body.home div#x-section-1 .x-gap {
  display: none;
}

      div.x-recent-posts .x-recent-post2 {
             height: 400px!important;
            }

 body.home div#x-section-1 div.x-container {
	width: 208px!important;
  }

#x-section-5 .newsletter-form .es_textbox input {
   width: 300px!important;
}

#x-section-5 .newsletter-form .es_button {
   float: right!important;
}

body.page-id-600 div#x-section-4 .newsletter-form {
         width: 100%!important;
         padding-bottom: 0;
    }

 body.page-template .rev_slider .tp-bgimg.defaultimg, .page-id-842 .rev_slider .tp-bgimg.defaultimg {
      background-position: 88%!important;
  }

}


@media (max-width:320px) {
  body.home div#x-section-1 div.x-container {
	width: 208px!important;
  }

  body.page-id-179 #x-section-4 .newsletter-form .es_textbox input, body.page-id-600 #x-section-4 .newsletter-form .es_textbox input {
        width: 250px!important;
  }

  body.page-child #x-section-1 .x-container {
        padding: 0 20px!important;
  }
}

body.page-id-153 div#x-section-3 {
    background-image: url(http://cdac.org.sg/wp-content/uploads/2017/01/bg-boxes2.jpg);
}

body.page-id-153 div#x-section-5 .h-custom-headline, body.page-id-153 div#x-section-4 .h-custom-headline, body.page-id-600 div#x-section-4 .h-custom-headline {
   padding-bottom: 10px;
}

.custom-social .x-social-global a {
  padding: 0 9px;
}

.custom-social .x-social-global a i {
  transition: color .2s linear;
}

.custom-social .x-social-global a:hover i {
  color: #d02e42;
}

.custom-social .x-social-global a.youtube {
  display: inline-block;
}

body {
	background-color: #FFF !important;
	background-image: none !important;
	color: #333 !important;
}

.archive .x-container h1 {
	font-size: 250%!important;
}

.cvp-replayout {
	padding-top: 45px;
	width: 85%;
	margin: 0 auto;
}

a {
	color: #aaa !important;
}
a:hover {
	color: #d02e42 !important;
}
a:focus, select:focus, input[type="file"]:focus, input[type="radio"]:focus, input[type="submit"]:focus, input[type="checkbox"]:focus {
	outline: none !important;
	outline-offset: 0 !important;
}

article .x-recent-posts-content {
    height: 248px;
    overflow: hidden;
}
.search-results .x-main {
	width: 100%;
}
.search-results .x-sidebar {
	display: none;
}

.x-menu-item-search {
  float:right!important;
}

.page-id-551  article .x-recent-posts-content { 
	height: 158px;
}

.masthead-inline .x-navbar .desktop .sub-menu .sub-menu {
  right:-40%;
  width: 210px;
}

#menu-item-198 a, #menu-item-596 a , #menu-item-303 a, #menu-item-346 a, #menu-item-595 a, #menu-item-593 a {
   cursor: default; 
}
#menu-item-198 ul li a, #menu-item-596  ul li a , #menu-item-303  ul li  a, #menu-item-346  ul li a, #menu-item-595 ul li a, #menu-item-593 ul li a {
   cursor: pointer;
}
.p-meta > span:nth-child(1) {
    display: none;
}
.hesperiden .tp-bullet:hover, .hesperiden .tp-bullet.selected { 
	background-color: #8D0B39;
}
.hesperiden .tp-bullet {
	border: none;
}

.cdac-headquarters-text p{
    margin-bottom: 5px;
}

body.x-sidebar-content-active .x-2-3 .x-img {
   width: 100%;
}

.organisation-structure-img {
    width: 75%!important;
    margin-left: 13%;
}

.subscribe-text {
    font-size: 19px!important; 
    margin: 8px 0!important;
}

#x-section-5 .newsletter-form .es_textbox input {
    height: 40px;    
}

#x-section-5 .newsletter-form .es_button input {
    padding: 6.5px 20px!important;
    transition: background .2s ease;
}

#x-section-5 .newsletter-form .es_button input:hover {
    background: #f3374e;
}

.volunteer-with-us, .collaborate-with-us {
       transform: translate3d(0, 0, 0);
    -webkit-transition: opacity 0.3s ease;
    transition: opacity 0.3s ease;
}

.volunteer-with-us:hover, .collaborate-with-us:hover {
   opacity: 0.75;
}

.programmes-for-senior {
   margin-left: -2px!important;
}

/*Chinese version mega menu item*/
#menu-item-2833 .sub-menu #menu-item-2098 > a span, 
#menu-item-2833 .sub-menu #menu-item-628 > a span, 
#menu-item-2833 .sub-menu #menu-item-2109 > a span, 
#menu-item-2833 .sub-menu #menu-item-1996 > a span{
	font-weight: 700;
        color: #8d0b39;
        font-size: 18px;
}

/*English version mega menu item*/
#menu-item-2832 .sub-menu #menu-item-22 > a span, 
#menu-item-2832 .sub-menu #menu-item-268 > a span, 
#menu-item-2832 .sub-menu #menu-item-267 > a span, 
#menu-item-2832 .sub-menu #menu-item-286 > a span{
	font-weight: 700;
        color: #8d0b39;
}


article.post-1887 {
   min-height: 488px;
}

.custom.tparrows {
	transition: background-color .2s linear;
}



/* Search Results */

.search-results article {
	margin: 0;
}
.search-results article .entry-wrap {
	min-height: 220px;
}
.search-results article .entry-featured {
	display: none;
}

.sub-menu a {
	font-size: 14px;
	padding: 4px 20px;
}

.custom-social {
	height: 10px;
    position: absolute;
    right: 148px;
    width: 100px;
}
.x-recent-posts a  {
	padding: 0;
}
.custom-social .x-social-global a {
	padding: 0 9px;
}
.custom-social .x-social-global a  i {
	color: #999;
}
.custom-social .x-social-global a.youtube {
	display: inline-block;
}
#top .x-navbar-inner{
    background-image: url("images/header-bg.png");
	background-repeat: no-repeat;
	background-position: -202px 0;
	border: none;
	position: relative;
	top:0;
}
#top .x-navbar .x-brand {
    background-image: url("images/header-bg.png");
    padding-right: 180px;
    background-position: right;
    margin: 0;
}
#top .x-navbar .x-brand  img {
	padding: 5px;
}
.box-program {
   float: left;
   overflow: hidden;
}
.box-program-item{
   height: 125px;
   width:206px;
}
.box-program a { 
   color: transparent !important;
}
.box-program-item:before {
	content: "";
	opacity: 0.5;
	position: relative;
	padding: 103px;
	/* top: 48px; */
    -webkit-transition: 0.4s 0.3s;	
}
.box-program-item:hover:before { 
	background-color: transparent;
	opacity: 0.0;
}
.box-program-students:before{ 
	background-color: #00CC00;
}
.box-program-parents:before { 
	background-color: #00CCFF;
}
.box-program-workers:before { 
	background-color: #FF9900;
}
.box-program-families:before { 
	background-color: #FFFF33;
}
.box-program-seniors:before { 
	background-color: #330066;
}
/*
.box-program-students{
	background-image: url("./images/programs-students.png");
	background-repeat: no-repeat;
    -webkit-transition: 1.2s 2s;
}
.box-program-parents {
	background-image: url("./images/programs-parents.png");
	background-repeat: no-repeat;
    -webkit-transition: 1.2s 2s;	
}
.box-program-workers {
	background-image: url("./images/programs-workers.png");
	background-repeat: no-repeat;
    -webkit-transition: 1.2s 2s;
}
.box-program-families {
	background-image: url("./images/programs-families.png");
	background-repeat: no-repeat;
    -webkit-transition: 1.2s 2s;	
}
.box-program-seniors {
	background-image: url("./images/programs-seniors.png");
	background-repeat: no-repeat;
    -webkit-transition: 1.2s 2s;	
}
*/

.box-program-students{
	background-image: url("./images/programs-students-hover.jpg");
	background-repeat: no-repeat;
    -webkit-transition: 1.2s 2s;
}
.box-program-parents {
	background-image: url("./images/programs-parents-hover.jpg");
	background-repeat: no-repeat;
    -webkit-transition: 1.2s 2s;	
}
.box-program-workers {
	background-image: url("./images/programs-workers-hover.jpg");
	background-repeat: no-repeat;
    -webkit-transition: 1.2s 2s;	
}
.box-program-families {
	background-image: url("./images/programs-families-hover.jpg");
	background-repeat: no-repeat;
    -webkit-transition: 1.2s 2s;	
}
.box-program-seniors {
	background-image: url("./images/programs-seniors-hover.jpg");
	background-repeat: no-repeat;
    -webkit-transition: 1.2s 2s;	
}

.pt-cv-view .pt-cv-title {
	height: 40px;
}

.pt-cv-content p:first-child {
	height: 100px;	
}

.pt-cv-content p {
	margin-bottom: 5px;
}

.pt-cv-thumbnail {
	height: 200px;
}

.pt-cv-content-item {
	padding-bottom: 30px;
}

.pt-cv-view .pt-cv-readmore {
	margin-top: 20px;
	margin-bottom: 0;
}

.div-tuition-programme,
.div-programmes-for-senior,
.div-application-forms, 
.div-collaborate-volunteer-with-us {
	background: rgba(255, 255, 255, 1.7);
}





/*Subpages*/
div.cs-content div.x-column.x-2-3 ul li:not(.x-nav-tabs-item), .x-section div.x-column:not(.x-1-3) ul li:not(.x-nav-tabs-item) {
	list-style-image: url('https://www.cdac.org.sg/wp-content/uploads/2017/05/img_kid_symbol.png');
}

body:not(.home) .rev_slider_wrapper, body:not(.home) .rev_slider, body:not(.home) .tp-fullwidth-forcer, body:not(.home) .rev_slider .tp-bgimg.defaultimg
{
  max-height: 290px!important;
}

body.category-48 header.masthead:after {
  content: "";
  background-image: url(https://www.cdac.org.sg/wp-content/uploads/2017/02/supporting-family.jpg);
}

article .entry-content h2.h-custom-headline {
   color: #aa0534;
}

.x-ul-icons .x-li-icon {
  margin-bottom: 20px;
  line-height: 1;
}

.x-ul-icons .x-li-icon a {
  transition: all .2s linear;
}

.page-id-179 .x-ul-icons .x-li-icon, .page-id-600 .x-ul-icons .x-li-icon {
  line-height: 1;
}

.page-id-179 .x-ul-icons .x-li-icon a, .page-id-600 .x-ul-icons .x-li-icon a{
  transition: all .2s linear;
}

.page-id-179 .x-ul-icons .x-li-icon a:hover, .page-id-600 .x-ul-icons .x-li-icon a:hover {
  line-height: 1;
}

.page-id-179 .x-ul-icons .x-li-icon a:hover, .page-id-179 .x-ul-icons .x-li-icon.active,
.page-id-600 .x-ul-icons .x-li-icon a:hover, .page-id-600 .x-ul-icons .x-li-icon.active {
  border-left: 2px solid #aa0534;
}

.x-ul-icons .x-li-icon a:hover, .x-ul-icons .x-li-icon.active {
  border-left: 2px solid #aa0534!important;
}


body.page-id-185 #x-section-1 .x-text {
    padding: 20px 20px 20px 35px;
    background: #f9f9f9;
}

.organisation-profile, 
.organisation-profile-zh {
  color: #aa0534!important;
}

.organisation-profile:before {
    content: url(images/img_latest_title_left.png);
    position: relative;
    left: -98px;
}

.organisation-profile:after {
    content: url(images/img_latest_title_right.png);
    position: relative;
    left: 98px;
}

.organisation-profile-zh:before {
    content: url(images/img_latest_title_left.png);
    position: relative;
    left: -180px;
}

.organisation-profile-zh:after {
    content: url(images/img_latest_title_right.png);
    position: relative;
    left: 180px;
}

.page-id-179 .x-nav-tabs>.active>a, .x-nav-tabs>.active>a:hover, .page-id-600 .x-nav-tabs>.active>a {
   background-color: transparent;
}

.page-id-179 .x-tab-content, .page-id-600 .x-tab-content {
   background-color: transparent;
}

.page-id-179 .x-nav-tabs-item a, .page-id-600 .x-nav-tabs-item a {
   box-shadow: none!important;
}

.page-id-179 .x-nav-tabs-item a:hover, .page-id-600 .x-nav-tabs-item a:hover {
   background-color: transparent;
   color: #aa0534!important;
   cursor: pointer;
}

.page-id-179 #x-section-2 > .x-container, .page-id-600 #x-section-2 > .x-container {
   width: 700px; 
   text-align: center;
   font-size: 24px;
} 

@media (max-width:960px) {
  .page-id-179 #x-section-2 > .x-container, .page-id-600 #x-section-2 > .x-container {
     width: 90%; 
     text-align: center;
     font-size: 20px;
  } 
}

textarea:focus, input[type="text"]:focus, input[type="password"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="time"]:focus, input[type="week"]:focus, input[type="number"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="color"]:focus, .uneditable-input:focus {
   
}

/* chinese programmes */
.page-id-153 .box-program-students,
.page-id-551 .box-program-students{
	background-image: url("./images/programs-students-zh.jpg");
	background-repeat: no-repeat;
    -webkit-transition: 1.2s 2s;
}
.page-id-153 .box-program-parents,
.page-id-551 .box-program-parents {
	background-image: url("./images/programs-parents-zh.jpg");
	background-repeat: no-repeat;
    -webkit-transition: 1.2s 2s;	
}
.page-id-153 .box-program-workers,
.page-id-551 .box-program-workers {
	background-image: url("./images/programs-workers-zh.jpg");
	background-repeat: no-repeat;
    -webkit-transition: 1.2s 2s;	
}
.page-id-153 .box-program-families,
.page-id-551 .box-program-families {
	background-image: url("./images/programs-families-zh.jpg");
	background-repeat: no-repeat;
    -webkit-transition: 1.2s 2s;	
}
.page-id-153 .box-program-seniors,
.page-id-551 .box-program-seniors {
	background-image: url("./images/programs-seniors-zh.jpg");
	background-repeat: no-repeat;
    -webkit-transition: 1.2s 2s;	
}

/*WPDM */

.w3eden .input-group-lg > .form-control, .w3eden .input-group-lg > .input-group-addon, .w3eden .input-group-lg > .input-group-btn > .btn {
  font-size: 15px!important;
}

.w3eden .btn-default, .w3eden .btn-success {
  background-color: #aaa!important;
  color: #fff!important;
  transition: all .2s ease;
}

.w3eden .btn-default:hover, .w3eden .btn-success:hover {
  background-color: #d02e42!important;
  color: #fff;
  border: none!important;
}

div#wpdmlogin #loginform-submit {
  color: #fff!important;
}

.wpdm-register-btn {
  width:100%;
  text-align: center;
  background: #aaa;
  color: #fff;
    margin-top: 10px;
    padding: 10px 0;
  transition: background .2s ease;
   color: #fff!important;
   text-transform: uppercase;
   font-weight: 700;
   font-family: 'Montserrat', sans-serif;
   font-size: 14px;
}

.wpdm-register-btn:hover {
  background: #d02e42;
  text-decoration: none;
}

.w3eden a:focus, .w3eden a:hover {
  text-decoration: none!important;
}

label.eden-checkbox input[type=checkbox]:checked + span, label.eden-radio input[type=radio]:checked + span {
  background: #d02e42!important;
}

.entry-wrap {
    min-height: 445px;
}
.single-post  .entry-featured  .wp-post-image {
	display: none;
}
.single-post .entry-wrap {

}
.single-post aside {
	display: none;
}
.x-btn, .button, [type="submit"] {
	background-color: #D02E42 !important;
	border: 1px solid #D02E42 !important;
	color: #FFF !important;
}
.x-btn:hover, .button:hover , [type="submit"]:hover {
	background-color: #f3374e !important;
	border: 1px solid #f3374e !important;
	color: #FFF !important;
}

.entry-content h3,
.x-text h3 {
	color: #aa0534;
	font-size: 20px;
	font-weight: bold;
	margin-top: 40px;
}
.entry-content h4,
.x-text h4 {
	color: #aa0534;
	font-size: 20px;
}
.x-ul-icons .x-li-icon {
    font-size: 18px;
	list-style-type: none;	
}
.x-ul-icons .x-li-icon i { 
	display: none;
}
.x-ul-icons .x-li-icon a:hover,
.x-ul-icons .x-li-icon.active  { 
    border-left: 1px solid #aa0534;
    color: #aa0534 !important;
    font-weight: 400;
    padding-left: 10px;
}
.x-ul-icons .x-li-icon.active  a { 
    color: #aa0534 !important;
}
 .flex-control-nav a:hover, 
 .flex-control-nav a.flex-active, 
 .mejs-time-current, 
 .x-dropcap, .x-skill-bar .bar, 
 .x-pricing-column.featured h2, 
 .h-comments-title small, 
 .x-entry-share .x-share:hover, 
 .x-highlight, 
 .x-recent-posts .x-recent-posts-img::after {
    background-color: #D02E42 !important;
}

.x-recent-posts .format-standard .x-recent-posts-img::before {
	content: "\f067";
	font-family: fontawesome;
}
.x-navbar .desktop .x-nav li > a > span::after {
	content: "";
}
.x-navbar .desktop .x-nav > li > a {
    font-size: 16px!important;
    letter-spacing: 0 !important;
	padding-top: 40px !important; 
	text-transform: none !important;
}
h2.h-custom-headline {
	font-weight: 400;
}
h3.h-recent-posts {
	font-weight: 400;
}
h4 {
	color: #aa0534 !important;
}
h2.h-custom-headline.center:before,
h2.h-custom-headline.center:after {
	display: none;
}
.entry-wrap {
	padding: 0;
}
.x-navbar-wrap  .x-navbar {
	background-color: hsl(32, 23%, 89%);
}
.x-navbar-wrap #menu-main-menu,
.x-navbar-wrap #menu-chinese-menu  {
	border-bottom: 1px solid #FFFFFF;
}
.x-navbar .desktop .x-nav > li > a {
	height: 75px !important;
}
.x-navbar  .x-nav > li > a {
	color: #333 !important;
	font-weight: 400;
}
.x-breadcrumb-wrap {
	background-color: transparent;
	border: none;
	margin: 20px;	
	padding: 10px;
}
.tp-leftarrow {
	background-color: transparent !important;
	color: #d00b23 !important;
	border: 1px solid #d00b23;
}
.tp-rightarrow {
	background-color: transparent !important;
	color: #d00b23 !important;
	border: 1px solid #d00b23
}
.tp-leftarrow:hover,
.tp-rightarrow:hover { 
	background-color: #d00b23 !important;
}
.tp-leftarrow:before,
.tp-rightarrow:before {
	color: #d00b23 !important;
	font-weight: bold;
}
.tp-leftarrow:hover:before,
.tp-rightarrow:hover:before { 
	color: #FFF !important;
}
.x-recent-posts a {
	border: none;
	box-shadow: none;
}
.x-recent-posts-excerpt {
	color: #333;
}
.x-recent-posts .x-recent-posts-img {
  padding-bottom: 0;
}
.x-navbar .desktop .x-nav > li > a:hover, .x-navbar .desktop .x-nav > .x-active > a, .x-navbar .desktop .x-nav > .current-menu-item > a, .x-navbar .desktop .sub-menu a:hover, .x-navbar .desktop .sub-menu .x-active > a, .x-navbar .desktop .sub-menu .current-menu-item > a, .x-navbar .desktop .x-nav .x-megamenu > .sub-menu > li > a, .x-navbar .mobile .x-nav li > a:hover, .x-navbar .mobile .x-nav .x-active > a, .x-navbar .mobile .x-nav .current-menu-item > a,
.x-navbar .desktop .x-nav > li > a:hover, .x-navbar .desktop .x-nav > .x-active > a, .x-navbar .desktop .x-nav > .current-menu-item > a {
	box-shadow: none !important;
}
.x-nav-wrap.desktop {
	margin-top: 15px;
}
.x-nav .lang-item a span {
	font-size: 12px;
}
.x-nav .lang-item {
    position: absolute;
    right: 0;
    top: -25px;
	z-index: 2;
}
.x-nav .lang-item  img { 
	display: none;
}
.x-nav .lang-item + .lang-item  {
}
.x-nav .lang-item-en {
	margin-right: 52px;
}
.x-nav .lang-item-zh {

}
.x-nav .lang-item-en a span { 
	color: #999999;
}
.x-nav .current-lang a span {
	color: #d02e42;
}

.x-nav lang-item a span span{ 
   border-right: 1px solid #999;
   padding-right: 28px;
}

.x-nav .lang-item a span {
   transition: color .1s ease-in
}

.x-nav .lang-item a:hover span {
   color: #d02e42;
}

.single .x-main {
	width: 100% !important;
}
.x-main .entry-wrap {
	box-shadow: none;
}
article .entry-content h2.h-custom-headline {
	margin-top: 0;
}
#cs-content h4 span {
	border-left: 1px solid #aa0534;
	color: #aa0534;
	font-size: 18px;
	font-weight: 400;
	padding-left: 10px;
}
#menu-chinese-menu .what-we-do  .sub-menu,
#menu-main-menu  .what-we-do  .sub-menu {
/*
	background-image: url("./images/enrichment.jpg");
	background-size: 15%;
	background-repeat: no-repeat;
	background-position: 40px 20px;
	padding-left: 20%;
*/
}
/*
#menu-main-menu  .what-we-do  .sub-menu  li {
	float: none;
	margin: 10px 0;
}
*/
#menu-chinese-menu  .what-we-do  .sub-menu  li  .sub-menu,
#menu-main-menu  .what-we-do  .sub-menu  li  .sub-menu {
	background-image: none;
	background-size: 0;
	background-repeat: no-repeat;
	background-position: 20px 20px;
	padding-left: 0;
}

.page-template-default  .x-main {
	width: 100%;
}

.sub-page .rev_slider_wrapper, .sub-page .rev_slider, .sub-page .tp-fullwidth-forcer, .sub-page .rev_slider .tp-bgimg.defaultimg {
    max-height: 290px !important;
}


/******* Tuition Programme ****/


/*** Empowering Parents & Supporting Family ***/
.page-id-247 #cs-content #x-section-2  h2.h-custom-headline span,
.page-id-247 #cs-content #x-section-3  h2.h-custom-headline span {
	color: #aa0534;	
}
/*.page-id-247 #cs-content  .x-img {
	width: 100%;
}*/
.page-id-247 #cs-content .x-section {
	padding: 0 !important;
}
.page-id-247 #cs-content .x-section .x-column {
	padding-bottom: 30px !important;
}
.page-id-247 #cs-content #x-section-2 .h-custom-headline,
.page-id-247 #cs-content #x-section-3 .h-custom-headline,
.page-id-247 #cs-content #x-section-4 .h-custom-headline {
	text-align: center;
}
.page-id-247 #cs-content .h-custom-headline:before,
.page-id-247 #cs-content .h-custom-headline:after {
	display: none;
}


/*** Inspiring Youth ***/
.page-id-233 #cs-content #x-section-2  h2.h-custom-headline span,
.page-id-233 #cs-content #x-section-3  h2.h-custom-headline span {
	color: #aa0534;	
}
.page-id-233 #cs-content  .x-img {
	width: 100%;
}
.page-id-233 #cs-content .x-section {
	padding: 0 !important;
}
.page-id-233 #cs-content .x-section .x-column {
	padding-bottom: 30px !important;
}
.page-id-233 #cs-content #x-section-2 .h-custom-headline,
.page-id-233 #cs-content #x-section-3 .h-custom-headline {
	text-align: center;
}
.page-id-233 #cs-content .h-custom-headline:before,
.page-id-233 #cs-content .h-custom-headline:after {
	display: none;
}

/******* What we do ******/
.page-id-21 .rev_slider_wrapper, .page-id-21 .rev_slider, .page-id-21 .tp-fullwidth-forcer, .page-id-21 .rev_slider .tp-bgimg.defaultimg {
    max-height: 290px !important;
}
/*
.page-id-21 .x-img {
	width: 100%;
}
*/
/*
.page-id-21 #x-section-1 h2.h-custom-headline {
	color: #aa0534;
	margin-bottom: 40px;
	text-align: center;	
}
.page-id-21 #x-section-1 h2.h-custom-headline::before {
    content: url("images/img_latest_title_left.png");
    left: -100px;
    position: relative;
}
.page-id-21 #x-section-1 h2.h-custom-headline::after {
    content: url("images/img_latest_title_right.png");
    position: relative;
    right: -100px;
}
*/
.page-id-21  #x-section-1 .x-raw-content  p strong {
	color: #aa0534 !important;
	font-size: 18px;
}
.page-id-21 #x-section-2,
.page-id-21 #x-section-2 h2 {
	text-align: center;
}
.page-id-21 #x-section-2 h2.h-custom-headline::before {
    content: "";
}
.page-id-21 #x-section-2 h2.h-custom-headline::after {
    content: "";
}
.page-id-21 #x-section-3 h3 { 
	font-weight: 500;
	font-size: 24px;
}
.page-id-21 #x-section-3 h4 {
	font-weight: 400;
	margin: 0 !important;
}
.img-kid {
	float: left;
	margin:0;
}
.kid-symbol {
    margin: 0;
}
.page-id-21  .row-3 {
	background-color: #eae3dd;
	border: 1px solid #eee;
	border-radius: 8px;
	float: left;
	min-height: 350px;
	padding: 20px 50px;
	width: 30%;
}
.page-id-21  .row-3  + .row-3 {
	margin-left: 5%;
}
.page-id-21  .row-3-wrapper {
	min-height: 370px;
}
.x-nav-tabs,
.x-nav-tabs > li,
.x-tab-content {
	border: none;
	box-shadow: none;
}
.x-nav-tabs > li > a {
	background: transparent;
	font-size: 25px;
}

.x-nav-tabs > .x-nav-tabs-item > a {
   color: rgba(170, 5, 52, 0.25)!important;
}

.x-nav-tabs > .active > a, .x-nav-tabs > .active > a:hover {
	box-shadow: none !important;
	color: #aa0534 !important;
}

.x-tab-content .x-tab-pane {
	padding:0;
}
.programmes-list {
	margin: 0;
}
.programmes-list li  i {
	display: none;
}
.programmes-list li   a { 
	font-size: 15px;
}

/******* HOME ********/



.hesperiden .tp-bullet {
	display: none!important;
}

/* Chinese */
.page-id-551 .x-breadcrumb-wrap {
	display: none;
}
.page-id-551 #box-images, 
.page-id-551 #x-section-3 .x-container,
.page-id-551 #x-section-3 .x-container .x-column,
.page-id-551 #x-section-3  .x-img {
	margin: 0;
}
.page-id-551 #x-section-2 .x-recent-posts-img {
	top: 158px;
}
.page-id-551 #x-section-3 .x-column,
.page-id-551 #x-section-3 .box-images {
	margin: 0;
}
.page-id-551 #x-section-3 .box-images  .x-column.x-1-2 { 
	width: 50%;
}



/* Home - Slideshow */
.rev_slider_wrapper, a.x-img-thumbnail:hover, .x-slider-container.below, .page-template-template-blank-3-php .x-slider-container.above, .page-template-template-blank-6-php .x-slider-container.above {
	border: none;
}

/* Home - Colored boxes */
#x-section-1 .alignnone {
	margin: 0;
}

/* Home - Latest Happening */
#x-section-2 h2 {
	color: #aa0534;
	margin-top: 0;
	margin-bottom: 30px;
}
#x-section-2 h3 {
	color: #aa0534;
	font-size: 25px;
}
#x-section-2 h2.h-custom-headline:before {
	content: url(images/img_latest_title_left.png);
	position: relative;
	left: -110px;
}
#x-section-2 h2.h-custom-headline:after {
	content: url(images/img_latest_title_right.png);
	position: relative;
	right: -110px;	
}
#x-section-2 .entry-wrap {
	border: 1px solid #EEE;
	border-radius: 4px;
	box-shadow: 2px 1px 2px 0 #EEE;
	overflow: hidden;
}
#x-section-2 .x-recent-posts-img {
    bottom: 0;
    position: absolute;
	width: 100%;
}
#x-section-2 .x-recent-posts-content {
	top: 0;
	font-size: 14px;
	padding: 20px;
	position: relative;	
}
#x-section-2 .x-recent-posts-content .x-recent-posts-date { 
	margin-bottom: 20px;
}


/* Home - Boxes Images */
.home #x-section-3 .x-column,
.home #x-section-3 .box-images {
	margin: 0;
}
.home #x-section-3 .box-images  .x-column.x-1-2 { 
	width: 50%;
}
.home #x-section-3   .x-column.x-1-2 .x-img {
	margin: 0;
}

/* Home - Featured */
.home .featured-accordion .x-accordion-heading a {
	color: #aa0534 !important;
}
#x-section-4 h2 {
	color: #aa0534;
}
#x-section-4 h3 {
	color: #aa0534;
	font-size: 25px;
}
#x-section-4 .x-recent-posts-img {
	margin: 0;
}
#x-section-4 .x-recent-posts-content {
	font-size: 14px;
}
#x-section-4 .x-recent-posts-date {
	display: none !important;
}


/* Home - Newsletter */
#x-section-5  .x-container {
	min-height: 250px;
}
#x-section-5  .x-container .x-column {
	width: 48%;
}
#x-section-5 .x-img {
	position: absolute;
	top: -50px;
}
#x-section-5 .newsletter-form {
	float:right;
	padding: 40px 0 !important;
}
#x-section-5 .newsletter-form h2.h-custom-headline {
font-size: 36px;
color: #ab0634
}
#x-section-5 .newsletter-form  .es_lablebox {
	display: none;
}
#x-section-5 .newsletter-form .es_textbox {
	float:left;
	width: 60%;
}
#x-section-5 .newsletter-form .es_textbox input { 
	width: 100%;
}
#x-section-5 .newsletter-form .es_button {
	background-color: #d02e42;
	border-radius: 4px;
	float: left;
	overflow: hidden;	
	padding:0;
	position: relative;
	left: -2px;
}
#x-section-5 .newsletter-form .es_button input{ 
	background-color: #d02e42;
	border: none;
	color: #FFF;
	padding: 2px 20px;
}


/*About Us Newsletter*/
body.page-id-179 #x-section-4 .x-container, body.page-id-600 #x-section-4 .x-container  {
	min-height: 250px;
}
body.page-id-179 #x-section-4 .x-container .x-column, body.page-id-600 #x-section-4 .x-container .x-column {
	width: 48%;
}
body.page-id-179 #x-section-4 .x-img, body.page-id-600 #x-section-4 .x-img {
	position: absolute;
	top: -60px;
}
body.page-id-179 #x-section-4 .newsletter-form, body.page-id-600 #x-section-4 .newsletter-form {
	float:right;
	padding: 40px 0 !important;
}
body.page-id-179 #x-section-4 .newsletter-form h2.h-custom-headline, body.page-id-600 #x-section-4 .newsletter-form h2.h-custom-headline {
font-size: 36px;
color: #ab0634
}
body.page-id-179 #x-section-4 .newsletter-form  .es_lablebox, body.page-id-600 #x-section-4 .newsletter-form  .es_lablebox {
	display: none;
}
body.page-id-179 #x-section-4 .newsletter-form .es_textbox, body.page-id-600 #x-section-4 .newsletter-form .es_textbox {
	float:left;
	width: 60%;
}
body.page-id-179 #x-section-4 .newsletter-form .es_textbox input, body.page-id-600 #x-section-4 .newsletter-form .es_textbox input { 
	width: 100%;
}
body.page-id-179 #x-section-4 .newsletter-form .es_button, body.page-id-600 #x-section-4 .newsletter-form .es_button {
	background-color: #d02e42;
	border-radius: 4px;
	float: left;
	overflow: hidden;	
	padding:0;
	position: relative;
	left: -2px;
}
body.page-id-179 #x-section-4 .newsletter-form .es_button input, body.page-id-600 #x-section-4 .newsletter-form .es_button input{ 
	background-color: #d02e42;
	border: none;
	color: #FFF;
	padding: 2px 20px;
}



/* Category Archive */

.archive .x-header-landmark  {
	display: none;
}
.archive .x-container h1 {
	margin: 0;
	padding: 0; 
}
.archive .filter-bydate {
	margin: 0;
	padding: 0 10px;
}
.archive .searchandfilter ul {
	margin: 0;
}
.archive .searchandfilter input[type="submit"] {
	border-color: #aa0534 !important;
	padding: 4px 10px;
	position: relative;
	top: -4px;
}
.archive .searchandfilter #ofcategory  {
	display: none;
}
.archive  .row-post  {
	min-height: 230px;
}
.archive .row-post h2 {
	margin: 0;
	padding: 0;
}
.archive .row-post h2  a {
	color: #aa0534 !important;
	font-size: 25px;
	font-weight: 400;
}
.archive .row-post a.more-link {
	color: #aa0534 !important;
	font-weight: normal;
}
.archive .row-post a.more-link:after { 
	content: " >>";
}
.archive .column-featuredimage {
	padding: 20px 10px;
}

/* Temp Hide Extra sections */
#x-section-6,
#x-section-7, #x-section-8,
#x-section-9, #x-section-10 {
	display: none;
}


/*Staff Portal*/
body.logged-in .user-dashboard #wpdm-dashboard-sidebar .list-group a {
  display: none!important;
}

body.logged-in .user-dashboard #wpdm-dashboard-sidebar .list-group a:last-child {
  display: block!important;
  font-family: inherit; 
}

body.logged-in .category-panel .panel-footer {
  display: none;
}

body.logged-in .c2a3 .media .pull-left {
  display: none;
}

body.logged-in .c2a3 .media .media-body .media-heading span {
  display: none;
}

.w3eden blockquote.c2a3 div.media div.media-body {
    display: block;
    padding-top: 10px;
}

.w3eden blockquote.c2a3 div.media .alert.alert-danger:before{
    margin: -15px 0 0 -100px;
}

body.page-id-2618 article.post-2618 .w3eden {
   display: none;
}


body.role-admin-support div.w3eden.cdac-secretariat {
   display: block!important;
}

body.page-id-2618 article.post-2618 .w3eden:first-child {
   display: block;
}

body.role-staff article.post-2618 .w3eden:nth-child(even) {
   display: block;
}

body.logged-in article.post-2618 .w3eden {
 display: block;
}

body.role-admin-support article.post-2618 .w3eden {
   display:none;
}

body.role-admin-support article.post-2618 div.user-dashboard {
   display: block!important;
}

.categories-div {
   background-color: transparent!important;
   margin-bottom: 0!important;
   padding-bottom: 0!important;
   padding-top: 10px!important;
}

.categories-div .media-heading {
   display: inline-block;
   padding-right: 20px;
   width: 320px;
}

.card {
  width: 150px;
}

div#wpdm-all-packages {
  display:none;
}

body.logged-in div#wpdm-all-packages{
  display: block;
}

.w3eden.user-dashboard .card .card-footer {
  background: #aaa!important;
  color: #d02e42!important;
  margin-top: 0!important;
}

.w3eden.be-member .btn-group{
    display: none!important;
}

body.login #login h1 a{
    display: none!important;
}

.w3eden.user-dashboard .card .card-footer:hover {
  background: #d02e42!important;
  color: #fff!important;
  text-decoration: none!important;
}

div#wpdmlogin #loginform-submit {
  background: #aaa!important;
}

div#wpdmlogin #loginform-submit:hover {
  background: #d02e42!important;
  border: 0!important;
}

body.logged-in #wpdm-dashboard-sidebar div.list-group-item {
  display: none;
}

body.logged-in #wpdmreg {
  display: none;
}

.w3eden #wpdm-dashboard-sidebar .list-group-item.selected {
   color: #d02e42!important;
}

.w3eden .form-control:focus {
  border-color: #d02e42!important;
}

label.eden-checkbox:hover input[type=checkbox]:not(:checked) + span, label.eden-radio:hover input[type=radio]:not(:checked) + span {
  color: #d02e42!important;
  border-color: #d02e42!important;
}

label.eden-checkbox span, label.eden-radio span {
  border-color: #d02e42!important;
}

.entry-content h3, .x-text h3 {
  color: #d02e42!important;
}

/* Footer */

.fa-fb, .fa-insta, .fa-youtube{
  padding: 0 10px;
}

.fa-fb:before {
    content: "\f09a";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    opacity: 1!important;
    font-size: 16px;
}

.fa-insta:before {
    content: "\f16d";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    opacity: 1!important;
    font-size: 16px;
}

.fa-youtube:before {
    content: "\f16a";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    opacity: 1!important;
    font-size: 16px;
}

footer {
	background-color: #d02e42!important;
	background-image: url("./images/footer-image-new.png");
	background-repeat: no-repeat;
	background-position: right;
	border: none !important;
	box-shadow: none !important;
	padding: 25px 0 !important;
        background-position-y: 25%;
        background-position-x: 85%;
}
footer a { 
	color: #aaa !important;
	padding: 0 5px;
}
footer a:hover { 
	color: #FFF !important;
}
footer p { 
	color: #FFF;
	font-size: 12px;
	text-shadow: none;
}
footer #section-footer {
	border: none;
	padding:0;
}
footer #section-footer .x-container {
	width: 100%;
}
footer h2 span {
	color: #FFF;
	font-size: 18px;
	font-weight: bold;
	letter-spacing: 1px;
}

/*Error 404*/
body.error404 h1.h-landmark {
   color: #aa0534;
}

body.error404 .p-landmark-sub {
   color: #d02e42!important
}

body.error404 header.x-header-landmark {
  display: none;
}

body.error404 div.x-container .x-main.full {
  margin-top: 50px;
}

body.error404 div.x-container .entry-404 {
  min-height: 360px;
}

body.error404 div.x-container div.x-main {
  min-height: 378px;
}

.x-accordion-body:not(.x-collapsed){
    display: none!important;
}

.masthead-inline .x-navbar .desktop .x-nav > .menu-item:not(.x-megamenu)  .sub-menu .sub-menu{
    right: -85%;
}